BLAT2GFF(1)

NAME
blat2gff - Converts BLAT output files to GFF formatted files

SYNOPSIS
blat2gff < inputfile > outputfile

SEE ALSO
ali2gff(1), gff2aplot(1), parseblast(1), sim2gff(1).

AUTHOR
blat2gff was written by Josep Francesc ABRIL FERRANDO <jabril@imim.es>.

This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>, for the Debian project (but may be used by others).